{% load static don_template_functions %}

<div class="relative z-99">
  <div class="container -mt-8">
    <div class="call-to-actions md:grid grid-cols-3 gap-4">
      <a href="https://community.developer.overheid.nl/" target="_blank" class="card card--call-to-action mb-4 md:mb-0" aria-label="Onze community">
        <div class="card--call-to-action__icon">
          <svg width="40" height="40">
            <use href="{% static 'images/icons/tabler-sprite.svg' %}#tabler-messages" />
          </svg>
        </div>
        <h3 class="card__title">Onze community</h3>
        <p class="card__description">Ga in gesprek met andere developers en vind hier getting started guides, tutorials en tools.</p>
        <div class="card__footer">
          <svg class="card__footer__icon mr-3" width="16" height="17" viewBox="0 0 16 17" fill="none" xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
            <path d="M6.67969 1.60547L7.45312 0.832031C7.80469 0.515625 8.33203 0.515625 8.64844 0.832031L15.5039 7.65234C15.8203 8.00391 15.8203 8.53125 15.5039 8.84766L8.64844 15.7031C8.33203 16.0195 7.80469 16.0195 7.45312 15.7031L6.67969 14.9297C6.36328 14.5781 6.36328 14.0508 6.67969 13.6992L10.9336 9.65625H0.84375C0.351562 9.65625 0 9.30469 0 8.8125V7.6875C0 7.23047 0.351562 6.84375 0.84375 6.84375H10.9336L6.67969 2.83594C6.36328 2.48438 6.32812 1.95703 6.67969 1.60547Z" />
          </svg>
          <span class="card__footer__text">Naar community</span>
        </div>
      </a>
      <a href="{% url 'web:api_list' %}" class="card card--call-to-action mb-4 md:mb-0">
        <div class="card--call-to-action__icon">
          <svg>
            <use href="{% static 'images/icons/tabler-sprite.svg' %}#tabler-affiliate" />
          </svg>
        </div>
        <h3 class="card__title">Vind een API</h3>
        <p class="card__description">Bekijk welke API's er allemaal zijn en kom er achter hoe je jouw oplossing hier op kan laten aansluiten.</p>
        <div class="card__footer">
          <svg class="card__footer__icon mr-3" width="16" height="17" viewBox="0 0 16 17" fill="none" xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
            <path d="M6.67969 1.60547L7.45312 0.832031C7.80469 0.515625 8.33203 0.515625 8.64844 0.832031L15.5039 7.65234C15.8203 8.00391 15.8203 8.53125 15.5039 8.84766L8.64844 15.7031C8.33203 16.0195 7.80469 16.0195 7.45312 15.7031L6.67969 14.9297C6.36328 14.5781 6.36328 14.0508 6.67969 13.6992L10.9336 9.65625H0.84375C0.351562 9.65625 0 9.30469 0 8.8125V7.6875C0 7.23047 0.351562 6.84375 0.84375 6.84375H10.9336L6.67969 2.83594C6.36328 2.48438 6.32812 1.95703 6.67969 1.60547Z" />
          </svg>
          <span class="card__footer__text">Zoek API's</span>
        </div>
      </a>
      <a href="{% url 'web:repository_list' %}" class="card card--call-to-action">
        <div class="card--call-to-action__icon">
          <svg width="40" height="40">
            <use href="{% static 'images/icons/tabler-sprite.svg' %}#tabler-code" />
          </svg>
        </div>
        <h3 class="card__title">Vind een repository</h3>
        <p class="card__description">Vind bestaande repositories om bij aan te haken en ontdek wat er binnen welke organisatie beschikbaar is.</p>
        <div class="card__footer">
          <svg class="card__footer__icon mr-3" width="16" height="17" viewBox="0 0 16 17" fill="none" xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
            <path d="M6.67969 1.60547L7.45312 0.832031C7.80469 0.515625 8.33203 0.515625 8.64844 0.832031L15.5039 7.65234C15.8203 8.00391 15.8203 8.53125 15.5039 8.84766L8.64844 15.7031C8.33203 16.0195 7.80469 16.0195 7.45312 15.7031L6.67969 14.9297C6.36328 14.5781 6.36328 14.0508 6.67969 13.6992L10.9336 9.65625H0.84375C0.351562 9.65625 0 9.30469 0 8.8125V7.6875C0 7.23047 0.351562 6.84375 0.84375 6.84375H10.9336L6.67969 2.83594C6.36328 2.48438 6.32812 1.95703 6.67969 1.60547Z" />
          </svg>
          <span class="card__footer__text">Zoek repositories</span>
        </div>
      </a>
    </div>
  </div>
</div>
